<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <displayList>
    <image id="n4_nsh2" name="n4" src="sebx1" fileName="img/com_btn_001.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" xy="36,43"/>
    <text id="n2_sebx" name="title" xy="111,30" size="311,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="6,6" text="Claim x{bet=2}"/>
    <image id="n5_uqjv" name="img_saveingpot" src="uqjv29" fileName="img/pigbank_goldshop_icon.png" xy="397,-33" visible="false">
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>